prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: XCB Event library
Description: XCB event callback interface
Version: 0.3.6
Requires: xcb
Libs: -L${libdir} -lxcb-event 
Cflags: -I${includedir}
